### Method

# Gtk EntryCompletionget_minimum_key_length

deprecated: 4.10

#### Declaration [src]

    int
    gtk_entry_completion_get_minimum_key_length (
      GtkEntryCompletion* completion
    )

#### Description [src]

Returns the minimum key length as set for `completion`.

Deprecated since: 4.10

GtkEntryCompletion will be removed in GTK 5.

Gets property | `Gtk.EntryCompletion:minimum-key-length`

#### Return value

Type: `int`

The currently used minimum key length.